package com.zfire.jiasm.syncdata.service;

public interface GLPPWXGQueryAddService {

    void extractedCertInfo() throws Exception;

    void extractedAddCategory() throws Exception;

    void extractedwxgQueryAdd() throws Exception;

    void extracteWxgQueryAddWXGInfo() throws Exception;



}
